*, *:before, *:after {
    box-sizing: border-box;
}

html {
    scroll-behavior: smooth;
}

a {
    text-decoration: none;
}

body {
    margin: 0;
    padding: 0;
    font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    color: #2E323F;
    --dark_block: #3b4050;
    --nav_bg: #2E323F;
    --hilight_block: #f7a639;
    --text_light: #f0f0f0;
    --text_lighter: #fff;
    --text_dark: #2E323F;
}

.bg_video {
    object-fit: cover;
    width: 100%;
    height: 100%;
    /*position: absolute;*/
    /*top: 0;*/
    /*left: 0;*/
    transition: all 0.8s ease-in-out;
}

.vide_wrap {
    position: absolute;
    width: 100%;
    height: 100%;
    overflow: hidden;
    display: flex;
    align-items: flex-start;
    justify-content: center;
    z-index: 0;
}

h1 {
    font-size: 64px;
    font-family: 'Oswald', sans-serif;
    margin: 0;
    line-height: 64px;
}

h2 {
    font-size: 36px;
    font-family: 'Oswald', sans-serif;
    margin: 0;
}

h3 {
    font-size: 30px;
    font-family: 'Oswald', sans-serif;
    margin: 0;
}

h4 {
    font-size: 54px;
    font-family: 'Oswald', sans-serif;
    margin: 0;
    text-align: center;
}

h1, h2, h3, h4 {
    color: var(--hilight_block);
}

h2, h3 {
    margin-bottom: 1em;
}

p {
    margin: 0;
    line-height: 1.5em;
}

.container {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 20px;
}

.intro, .footer, .slide, .box__wrapper {
    background: linear-gradient(45deg, transparent 34%, #373c4b 35%, #373c4b 40%, transparent 41%, transparent 59%, #373c4b 60%, #373c4b 65%, transparent 66%), linear-gradient(135deg, transparent 34%, #373c4b 35%, #373c4b 40%, transparent 41%, transparent 59%, #373c4b 60%, #373c4b 65%, transparent 66%);
    background-size: 6em 6em;
    background-color: var(--dark_block);
    opacity: 1
}

header {
    background: var(--nav_bg);
    position: sticky;
    /*padding: 20px 0;*/
    padding: 10px 0;
    top: 0;
    z-index: 100;
}

.logo, .language-btn {
    z-index: 2;
}

.logo img {
    max-height: 40px;
}

nav {
    height: 35px;
    display: flex;
    padding: 0 1em;
    align-items: center;
    flex-direction: row-reverse;
    justify-content: space-between;
    background: var(--nav_bg);
}

.language-btn {
    font-family: 'Oswald', sans-serif;
    font-size: 18px;
    color: var(--text_light);
    text-transform: uppercase;
    justify-content: center;
    padding: 8px 10px;
    background: rgba(255, 255, 255, 0.20);
    backdrop-filter: blur(6px);
    cursor: pointer;
    border-radius: 4px;
    transition: all 0.3s ease;
}

.nav__list {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    list-style: none;
    margin: 0;
    padding: 20px 0;
}

.nav__item {
    margin-top: 1em;
}

.nav__link {
    font-family: 'Oswald', sans-serif;
    font-size: 18px;
    color: var(--text_light);
    text-transform: uppercase;
}

.nav__link:hover,
.nav__link:focus,
.footer__links--link:hover,
.footer__links--link:focus,
.btn:hover,
.btn:focus {
    opacity: 75%;
    transition: all .5s ease-in-out;
}

.btn {
    background: var(--hilight_block);
    padding: 0.5em 1em;
    border-radius: 10em;
}

#order-form .btn {
    font-size: 18px;
    color: var(--text_lighter);
    border: none;
    height: 45px;
}

.intro__btn {
    width: fit-content;
    margin-top: 20px;
    display: block;
    cursor: pointer;
    text-transform: uppercase;
    font-weight: bold;
    color: var(--text_lighter);
    font-size: 1.1rem;
}

.nav__block {
    position: absolute;
    left: 0;
    top: -430px;
    background: var(--nav_bg);
    width: 100%;
    display: flex;
    justify-content: center;
    flex-direction: column;
    padding-bottom: 60px;
    transition: all .5s ease-in-out;
    z-index: 1;
}

.toggle_nav {
    left: 0;
    /*top: 75px;*/
    top: 55px;
}

.menu_toggler {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    width: 30px;
    height: 30px;
    z-index: 2;
    cursor: pointer;
    transition: all .5s ease-in-out;
}

.menu_toggler .line {
    display: block;
    height: 3px;
    width: 100%;
    border-radius: 3px;
    background: var(--text_lighter);
}

.menu_toggler .line1 {
    transform-origin: 0 0;
    transition: transform 0.4s ease-in-out;
}

.menu_toggler .line2 {
    transition: transform 0.2s ease-in-out;
}

.menu_toggler .line3 {
    transform-origin: 0 100%;
    transition: transform 0.4s ease-in-out;
}

.toggle_active .line1 {
    transform: rotate(45deg);
}

.toggle_active .line2 {
    transform: scaleY(0);
}

.toggle_active .line3 {
    transform: rotate(-45deg);
}

.intro {
    /*padding: 60px 0;*/
    color: var(--text_light);
    position: relative;
    scroll-margin-top: 55px;
}

.intro .container {
    display: flex;
    flex-direction: column;
    gap: 60px;
    position: relative;
    padding: 60px 20px;
}

.intro h1 {
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: black;
}

.intro_wrap {
    background: var(--text_light);
    border: 1px solid var(--text_light);
}

.intro_content p {
    font-size: 20px;
}

.intro__slog span {
    color: var(--text_lighter);
}

/* */

/*slogan*/

.banner {
    font-size: 1.4rem;
    font-weight: 600;
    color: var(--text_lighter);
    transition: color 0.3s ease;
    cursor: default;
    display: inline-block;
    position: relative;
}

.banner:hover {
    color: var(--hilight_block);
}

.slogan-text {
    opacity: 0;
    transition: opacity 1s ease;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    white-space: nowrap;
}

.slogan-text.show {
    opacity: 1;
}

/*/slogan*/
.slider {
    position: relative;
    overflow: hidden;
}

.slider-viewport {
    width: 100%;
    overflow: hidden;
}

.slider-container {
    display: flex;
    width: 300%; /* 3 слайда вместе, по 100% на каждый */
    transition: transform 0.5s ease;
}

.slide {
    flex: 0 0 33.33%;
    padding: 20px;
    text-align: center;
    /*background: linear-gradient(45deg, transparent 34%, #373c4b 35%, #373c4b 40%, transparent 41%, transparent 59%, #373c4b 60%, #373c4b 65%, transparent 66%), linear-gradient(135deg, transparent 34%, #373c4b 35%, #373c4b 40%, transparent 41%, transparent 59%, #373c4b 60%, #373c4b 65%, transparent 66%);*/
    /*background-size: 6em 6em;*/
    /*background-color: var(--dark_block);*/
    color: var(--text_lighter);
    border-radius: 10px;
}

.slide_img {
    width: 100%;
    height: auto;
    min-height: 400px;
    margin: 0 auto;
    background-size: cover;
    background-position: center;
    border-radius: 5px;
}

img {
    max-width: 100%;
    height: auto;
}

.pagination {
    display: flex;
    justify-content: center;
    margin-top: 10px;
    align-items: center;
    height: 25px;
}

.pagination span {
    display: inline-block;
    width: 10px;
    height: 10px;
    border-radius: 10px;
    background-color: #ccc;
    margin: 0 5px;
    cursor: pointer;
    transition: all .5s ease-in-out;
}

.pagination span.active {
    background-color: var(--hilight_block);
    width: 45px;
    /*height: 22px;*/

}

.prev-btn,
.next-btn {
    position: absolute;
    border-radius: 5px;
    top: 50%;
    transform: translateY(-50%);
    padding: 0 5px;
    background: rgb(0 0 0 / 0%);
    color: rgba(255, 255, 255, 0.6);
    border: none;
    cursor: pointer;
    font-size: 31px;
    outline: none;
    transition: all .5s ease-in-out;
}

.prev-btn:hover,
.next-btn:hover {
    background: rgba(0, 0, 0, 0.6);
    color: var(--text_lighter);
}

.prev-btn {
    left: 0;
}

.next-btn {
    right: 0;
}

/*gallery*/

#gallery {
    scroll-margin-top: 100px;
}

.gallery__content {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 10px;
    padding-bottom: 120px;
}

.gallery__content a {
    flex-grow: 1;
    height: 135px;
    transition: all 0.5s ease;
    overflow: hidden;
    border-radius: 5px;
    background: rgb(0 0 0 / 0%);
}

.gallery__content a img {
    max-width: 100%;
    min-width: 100%;
    height: 135px;
    object-fit: cover;
    vertical-align: bottom;
    border-radius: 5px;
    transition: all 0.5s ease;
}

.gallery__content a:hover img {
    transform: scale(1.1);
}

/**/
#about_us {
    scroll-margin-top: 100px;
}

.column__content {
    background: var(--text_light);
    padding: 60px 0;
    scroll-margin-top: 55px;
}

.main__content {
    background: var(--text_lighter);
    padding: 100px 0;
    scroll-margin-top: 55px;
}

.main__content p {
    /*columns: 2;*/
}

.content__list {
    line-height: 1.5em;
    margin: 5px 0 15px;
    padding: 0;
}

.content__list li {
    list-style: none;
    position: relative;
    padding: 0 0 25px 30px;

}

li.heart::before, li.heart::after {
    content: "";
    position: absolute;
    left: 7px;
    top: 5px;
    width: 7px;
    height: 12px;
    background: var(--hilight_block);
    border-radius: 50px 50px 0 0;
    transform: rotate(-45deg);
    transform-origin: 0 100%;
}

li.heart::after {
    content: "";
    position: absolute;
    top: 5px;
    left: 0;
    transform: rotate(45deg);
    transform-origin: 100% 100%;
}

.content__list li::marker {
    font-size: 1.5em;
    margin-right: 20px;
    padding-right: 20px;
    color: var(--hilight_block);
}

.content__img img {
    width: 100%;
    height: 300px;
    object-fit: cover;
    margin: 1em 0;
}


footer {
    padding: 80px 0;
    color: #a2a6b1;
    font-size: 16px;
    scroll-margin-top: 55px;
    text-align: center;
}

footer .container {
    display: flex;
    flex-direction: column;
    gap: 60px;
}

footer h3 {
    margin-bottom: 40px;
}

.footer__text--h {
    font-family: 'Oswald', sans-serif;
    color: var(--hilight_block);
    font-size: 21px;
    text-align: center;
    padding: .5em;
}

.footer__links--list {
    display: flex;
    padding: 80px 0 0 0;
    list-style: none;
    flex-direction: row;
    justify-content: center;
}

.footer__links--link {
    color: var(--hilight_block);
    font-family: 'Montserrat', sans-serif;
    font-size: 12px;
    padding: .5em;
}

.footer__text {
    scroll-margin-top: 55px;
}

.footer__text--contact {
    text-align: center;
}

.footer__text--contact a {
    padding: 10px;
    display: block;
    color: var(--text_light);
    transition: color .5s ease-in-out;
}

.footer__text--contact a:hover,
.footer__text--contact a:focus {
    color: var(--hilight_block);
}

/*form*/
#order-form {
    scroll-margin-top: 150px;
}

#order-form label {
    line-height: 1.5em;
}

input[type="text"],
input[type="tel"],
input[type="file"],
textarea {
    width: 100%;
    padding: 15px;
    margin-bottom: 15px;
    border: 1px solid #ccc;
    border-radius: 4px;
}

input[type="file"] {
    border: none;
}

textarea {
    resize: vertical;
}

.message, .captcha-error {
    margin: 10px 0;
    text-align: center;
    opacity: 0;
    visibility: hidden;
    border-radius: 5px;
    font-size: 0;
    transition: all 0.5s ease-in-out;
}

.success {
    background-color: var(--hilight_block);
    color: var(--text_lighter);
}

.error,
.captcha-error {
    background-color: #ff6666;
    color: var(--text_lighter);
}

.show-message {
    opacity: 1;
    visibility: visible;
    padding: 10px;
    font-size: 14px;
}

.captcha__img--btn {
    display: flex;
    justify-content: center;
    gap: 25px;
    align-items: center;
    margin: 20px 0;
}

.captcha__img--btn img {
    max-height: 50px;
}

.captcha__img--btn button {
    background: url("update.svg") no-repeat;
    fill: var(--hilight_block);
    display: block;
    width: 50px;
    height: 50px;
    cursor: pointer;
    transition: all .2s ease-in-out;
    border: none;
}

.captcha__img--btn button:hover {
    transform: scale(1.1);
}

/* --- Кнопка c лоудером --- */

.submit-btn:disabled {
    cursor: default;
    opacity: 0.85;
    transform: translateY(0);
}

.submit-btn .btn-text {
    display: inline-block;
    transition: opacity .18s ease;
    /*display: none;*/
}

.submit-btn .btn-loading {
    display: none;
    align-items: center;
    gap: 10px;
    width: 98%;
    flex-direction: column;
}

.submit-btn.loading .btn-text {
    opacity: 0;
    pointer-events: none;
    display: none;
}

.submit-btn.loading .btn-loading {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    position: relative;
    min-width: 150px;

    svg {
        position: absolute;
        right: -10px;
    }
}

.submit-btn:not(:disabled):hover {
    transform: translateY(-1px);
    box-shadow: 0 6px 18px rgba(0,0,0,0.12);
}

/*form*/

.to-top {
    position: fixed;
    display: flex;
    align-items: center;
    justify-content: center;
    bottom: 20px;
    right: 6%;
    border-radius: 30px;
    background: var(--text_lighter);
    box-shadow: 0 8px 8px rgba(0, 0, 0, .5);
    height: 60px;
    width: 60px;
    opacity: 0;
    transition: all .4s ease-in-out;
    cursor: pointer;
}

.to-top::before {
    content: '';
    display: block;
    width: 30px;
    height: 30px;
    margin-top: 15px;
    transform: rotate(-45deg);
    border-top: 3px solid var(--dark_block);
    border-right: 3px solid var(--dark_block);
    border-radius: 2px;
}

.to-top:hover {
    opacity: 1;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    box-shadow: 0 5px 5px rgba(0, 0, 0, .2);
    transform: scale(.9);
}

/*animation scrool*/


.reveal {
    /*   position: relative; */
    transform: translateX(-150px);
    opacity: 0;
    transition: 1s all ease;
}

.reveal.active {
    transform: translateX(0);
    opacity: 1;
}

.reveal2 {
    position: relative;
    transform: translateY(-120px);
    opacity: 0;
    transition: 1s all ease;
}

.reveal2.active {
    transform: translateY(0px);
    opacity: 1;
}

.reveal3 {
    position: relative;
    transform: translateX(150px);
    opacity: 0;
    transition: 1s all ease;
}

.reveal3.active {
    transform: translateX(0);
    opacity: 1;
}

@media screen and (min-width: 700px) {

    .intro__btn {
        font-size: 2rem;
    }

    .banner {
        font-size: 2rem;
    }

    .intro_content p {
        font-size: 24px;
    }

    .footer__links {
        display: flex;
        gap: 15px;
        justify-content: center
    }


    .footer__text {
        width: 100%;
        display: flex;
        flex-direction: column;
        scroll-margin-top: 55px;
    }

    .footer__text--column {
        columns: 2;
    }
}

@media screen and (min-width: 1110px) {
    h1 {
        font-size: 90px;
        line-height: 90px;
    }

    .menu_toggler {
        display: none;
    }

    nav {
        display: flex;
        flex-direction: row;
        width: 100%;
    }

    .nav__block {
        left: 0;
        display: flex;
        flex-direction: row;
        padding: 0;
        position: inherit;
        justify-content: flex-end;
        transition: none;
    }

    .nav__list {
        flex-direction: row;
        gap: 1em;
        padding: 0;
    }

    .nav__list--2 {
        margin: 0 2em;
    }

    .nav__item {
        margin: 0;
    }

    .container,
    .intro .container {
        /*display: flex;*/
        /*flex-direction: row;*/
    }

    .intro__slog {
        width: 100%;
    }

    .intro_content {
        width: 90%;
        display: flex;
        justify-content: flex-end;
        flex-direction: column;
        padding-bottom: .5em;
        padding-right: 80px;
    }

    .column__content--column {
        width: 100%;
    }

    .column {
        columns: 1;
    }

    .content__img img {
        height: auto;
    }

    .footer__text {
        width: 70%;
        text-align: left;
    }

    .footer__text--h {
        padding: 1.5em 0;
    }

    .footer__text--column {
        columns: 1;
    }

    .footer__links {
        width: 100%;
        /*padding: 0 120px 0 0;*/
    }

    footer .container {
        gap: 120px;
        flex-direction: row;
    }
}

/*loader*/


.box__wrapper {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
    height: 100vh;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    /*background: linear-gradient(45deg, transparent 34%, #373c4b 35%, #373c4b 40%, transparent 41%, transparent 59%, #373c4b 60%, #373c4b 65%, transparent 66%), linear-gradient(135deg, transparent 34%, #373c4b 35%, #373c4b 40%, transparent 41%, transparent 59%, #373c4b 60%, #373c4b 65%, transparent 66%);*/
    /*background-size: 6em 6em;*/
    /*background-color: var(--dark_block);*/
    text-align: center;
    opacity: 1;
    transition: opacity 0.5s ease-in-out;
}

.pre_title span {
    display: inline-block;
}

.box {
    color: var(--hilight_block);
}

.hi-container {
    -webkit-animation: hi-container-fall 0.4s ease 0.5s 1 normal forwards running;
    animation: hi-container-fall 0.4s ease 0.5s 1 normal forwards running;
    left: 50%;
    position: absolute;
    top: 50%;
    opacity: 1;
    transform: translate(-50%, -50%);
}

.hi {
    display: inline-block;
    font-size: 30px;
}

.hi-container-2 {
    -webkit-animation: hi-container-2-up 0.8s ease-in 0.6s 1 normal forwards running;
    animation: hi-container-2-up 0.8s ease-in 0.6s 1 normal forwards running;
    height: 70px;
    left: 50%;
    opacity: 0;
    position: absolute;
    top: 50%;
    transform: translate(-50%, 100%);
    width: 140px;
}

.pre_title {
    color: var(--text_lighter);
}

.pre_title-1 {
    color: var(--hilight_block);
    display: inline-block;
    font-size: 35px;
}

.texts1-0 {
    -webkit-animation: texts1-show-0 0.05s ease 1.8s 1 normal forwards running;
    animation: texts1-show-0 0.05s ease 1.8s 1 normal forwards running;
    opacity: 0;
}

.texts1-1 {
    -webkit-animation: texts1-show-1 0.05s ease 1.85s 1 normal forwards running;
    animation: texts1-show-1 0.05s ease 1.85s 1 normal forwards running;
    opacity: 0;
}

.texts1-2 {
    -webkit-animation: texts1-show-2 0.05s ease 1.9s 1 normal forwards running;
    animation: texts1-show-2 0.05s ease 1.9s 1 normal forwards running;
    opacity: 0;
}

.texts1-3 {
    -webkit-animation: texts1-show-3 0.05s ease 1.95s 1 normal forwards running;
    animation: texts1-show-3 0.05s ease 1.95s 1 normal forwards running;
    opacity: 0;
}

@-webkit-keyframes texts1-show-0 {
    0% {
        color: var(--hilight_block);
        opacity: 0;
    }
    90% {
        color: var(--hilight_block);
        opacity: 1;
    }
    100% {
        color: var(--text_lighter);
        opacity: 1;
    }
}

@keyframes texts1-show-0 {
    0% {
        color: var(--hilight_block);
        opacity: 0;
    }
    90% {
        color: var(--hilight_block);
        opacity: 1;
    }
    100% {
        color: var(--text_lighter);
        opacity: 1;
    }
}

@-webkit-keyframes texts1-show-1 {
    0% {
        color: var(--hilight_block);
        opacity: 0;
    }
    90% {
        color: var(--hilight_block);
        opacity: 1;
    }
    100% {
        color: var(--text_lighter);
        opacity: 1;
    }
}

@keyframes texts1-show-1 {
    0% {
        color: var(--hilight_block);
        opacity: 0;
    }
    90% {
        color: var(--hilight_block);
        opacity: 1;
    }
    100% {
        color: var(--text_lighter);
        opacity: 1;
    }
}

@-webkit-keyframes texts1-show-2 {
    0% {
        color: var(--hilight_block);
        opacity: 0;
    }
    90% {
        color: var(--hilight_block);
        opacity: 1;
    }
    100% {
        color: var(--text_lighter);
        opacity: 1;
    }
}

@keyframes texts1-show-2 {
    0% {
        color: var(--hilight_block);
        opacity: 0;
    }
    90% {
        color: var(--hilight_block);
        opacity: 1;
    }
    100% {
        color: var(--text_lighter);
        opacity: 1;
    }
}

@-webkit-keyframes texts1-show-3 {
    0% {
        color: var(--hilight_block);
        opacity: 0;
    }
    90% {
        color: var(--hilight_block);
        opacity: 1;
    }
    100% {
        color: var(--text_lighter);
        opacity: 1;
    }
}

@keyframes texts1-show-3 {
    0% {
        color: var(--hilight_block);
        opacity: 0;
    }
    90% {
        color: var(--hilight_block);
        opacity: 1;
    }
    100% {
        color: var(--text_lighter);
        opacity: 1;
    }
}

.pre_title-2 {
    -webkit-animation: pre_title-2-show 0.35s ease-in-out 1.9s 1 normal forwards running;
    animation: pre_title-2-show 0.35s ease-in-out 1.9s 1 normal forwards running;
    border-radius: 8px;
    color: var(--hilight_block);
    display: inline-block;
    padding: 8px;
    font-size: 40px;
    opacity: 0;
    transform: rotate(-45deg) scale(0, 0);
    transform-origin: left center;
}

.pre_title-3 {
    font-size: 30px;
    letter-spacing: 1px;
}

.texts2-0 {
    -webkit-animation: texts2-show-0 0.05s ease-in-out 1.8s 1 normal forwards running;
    animation: texts2-show-0 0.05s ease-in-out 1.8s 1 normal forwards running;
    opacity: 0;
}

.texts2-1 {
    -webkit-animation: texts2-show-1 0.05s ease-in-out 1.85s 1 normal forwards running;
    animation: texts2-show-1 0.05s ease-in-out 1.85s 1 normal forwards running;
    opacity: 0;
}

.texts2-2 {
    -webkit-animation: texts2-show-2 0.05s ease-in-out 1.9s 1 normal forwards running;
    animation: texts2-show-2 0.05s ease-in-out 1.9s 1 normal forwards running;
    opacity: 0;
}

.texts2-3 {
    -webkit-animation: texts2-show-3 0.05s ease-in-out 1.95s 1 normal forwards running;
    animation: texts2-show-3 0.05s ease-in-out 1.95s 1 normal forwards running;
    opacity: 0;
}

.texts2-4 {
    -webkit-animation: texts2-show-4 0.05s ease-in-out 2s 1 normal forwards running;
    animation: texts2-show-4 0.05s ease-in-out 2s 1 normal forwards running;
    opacity: 0;
}

.texts2-5 {
    -webkit-animation: texts2-show-5 0.05s ease-in-out 2.05s 1 normal forwards running;
    animation: texts2-show-5 0.05s ease-in-out 2.05s 1 normal forwards running;
    opacity: 0;
}

.texts2-6 {
    -webkit-animation: texts2-show-6 0.05s ease-in-out 2.1s 1 normal forwards running;
    animation: texts2-show-6 0.05s ease-in-out 2.1s 1 normal forwards running;
    opacity: 0;
}

.texts2-7 {
    -webkit-animation: texts2-show-7 0.05s ease-in-out 2.15s 1 normal forwards running;
    animation: texts2-show-7 0.05s ease-in-out 2.15s 1 normal forwards running;
    opacity: 0;
}

.texts2-8 {
    -webkit-animation: texts2-show-8 0.05s ease-in-out 2.2s 1 normal forwards running;
    animation: texts2-show-8 0.05s ease-in-out 2.2s 1 normal forwards running;
    opacity: 0;
}

.texts2-9 {
    -webkit-animation: texts2-show-9 0.05s ease-in-out 2.25s 1 normal forwards running;
    animation: texts2-show-9 0.05s ease-in-out 2.25s 1 normal forwards running;
    opacity: 0;
}

.texts2-10, .loader__img svg {
    -webkit-animation: texts2-show-10 0.05s ease-in-out 2.3s 1 normal forwards running;
    animation: texts2-show-10 0.05s ease-in-out 2.3s 1 normal forwards running;
    opacity: 0;
}

@-webkit-keyframes texts2-show-0 {
    0% {
        opacity: 0;
        transform: rotate(45deg) translateY(100%);
    }
    100% {
        opacity: 1;
        transform: rotate(0) translateY(0);
    }
}

@keyframes texts2-show-0 {
    0% {
        opacity: 0;
        transform: rotate(45deg) translateY(100%);
    }
    100% {
        opacity: 1;
        transform: rotate(0) translateY(0);
    }
}

@-webkit-keyframes texts2-show-1 {
    0% {
        opacity: 0;
        transform: rotate(45deg) translateY(100%);
    }
    100% {
        opacity: 1;
        transform: rotate(0) translateY(0);
    }
}

@keyframes texts2-show-1 {
    0% {
        opacity: 0;
        transform: rotate(45deg) translateY(100%);
    }
    100% {
        opacity: 1;
        transform: rotate(0) translateY(0);
    }
}

@-webkit-keyframes texts2-show-2 {
    0% {
        opacity: 0;
        transform: rotate(45deg) translateY(100%);
    }
    100% {
        opacity: 1;
        transform: rotate(0) translateY(0);
    }
}

@keyframes texts2-show-2 {
    0% {
        opacity: 0;
        transform: rotate(45deg) translateY(100%);
    }
    100% {
        opacity: 1;
        transform: rotate(0) translateY(0);
    }
}

@-webkit-keyframes texts2-show-3 {
    0% {
        opacity: 0;
        transform: rotate(45deg) translateY(100%);
    }
    100% {
        opacity: 1;
        transform: rotate(0) translateY(0);
    }
}

@keyframes texts2-show-3 {
    0% {
        opacity: 0;
        transform: rotate(45deg) translateY(100%);
    }
    100% {
        opacity: 1;
        transform: rotate(0) translateY(0);
    }
}

@-webkit-keyframes texts2-show-4 {
    0% {
        opacity: 0;
        transform: rotate(45deg) translateY(100%);
    }
    100% {
        opacity: 1;
        transform: rotate(0) translateY(0);
    }
}

@keyframes texts2-show-4 {
    0% {
        opacity: 0;
        transform: rotate(45deg) translateY(100%);
    }
    100% {
        opacity: 1;
        transform: rotate(0) translateY(0);
    }
}

@-webkit-keyframes texts2-show-5 {
    0% {
        opacity: 0;
        transform: rotate(45deg) translateY(100%);
    }
    100% {
        opacity: 1;
        transform: rotate(0) translateY(0);
    }
}

@keyframes texts2-show-5 {
    0% {
        opacity: 0;
        transform: rotate(45deg) translateY(100%);
    }
    100% {
        opacity: 1;
        transform: rotate(0) translateY(0);
    }
}

@-webkit-keyframes texts2-show-6 {
    0% {
        opacity: 0;
        transform: rotate(45deg) translateY(100%);
    }
    100% {
        opacity: 1;
        transform: rotate(0) translateY(0);
    }
}

@keyframes texts2-show-6 {
    0% {
        opacity: 0;
        transform: rotate(45deg) translateY(100%);
    }
    100% {
        opacity: 1;
        transform: rotate(0) translateY(0);
    }
}

@-webkit-keyframes texts2-show-7 {
    0% {
        opacity: 0;
        transform: rotate(45deg) translateY(100%);
    }
    100% {
        opacity: 1;
        transform: rotate(0) translateY(0);
    }
}

@keyframes texts2-show-7 {
    0% {
        opacity: 0;
        transform: rotate(45deg) translateY(100%);
    }
    100% {
        opacity: 1;
        transform: rotate(0) translateY(0);
    }
}

@-webkit-keyframes texts2-show-8 {
    0% {
        opacity: 0;
        transform: rotate(45deg) translateY(100%);
    }
    100% {
        opacity: 1;
        transform: rotate(0) translateY(0);
    }
}

@keyframes texts2-show-8 {
    0% {
        opacity: 0;
        transform: rotate(45deg) translateY(100%);
    }
    100% {
        opacity: 1;
        transform: rotate(0) translateY(0);
    }
}

@-webkit-keyframes texts2-show-9 {
    0% {
        opacity: 0;
        transform: rotate(45deg) translateY(100%);
    }
    100% {
        opacity: 1;
        transform: rotate(0) translateY(0);
    }
}

@keyframes texts2-show-9 {
    0% {
        opacity: 0;
        transform: rotate(45deg) translateY(100%);
    }
    100% {
        opacity: 1;
        transform: rotate(0) translateY(0);
    }
}

@-webkit-keyframes texts2-show-10 {
    0% {
        opacity: 0;
        transform: rotate(45deg) translateY(100%);
    }
    100% {
        opacity: 1;
        transform: rotate(0) translateY(0);
    }
}

@keyframes texts2-show-10 {
    0% {
        opacity: 0;
        transform: rotate(45deg) translateY(100%);
    }
    100% {
        opacity: 1;
        transform: rotate(0) translateY(0);
    }
}

@-webkit-keyframes hi-container-fall {
    0% {
        opacity: 1;
        transform: translate(-50%, -50%);
    }
    100% {
        opacity: 0;
        transform: translate(-50%, 100%);
    }
}

@keyframes hi-container-fall {
    0% {
        opacity: 1;
        transform: translate(-50%, -50%);
    }
    100% {
        opacity: 0;
        transform: translate(-50%, 100%);
    }
}

@-webkit-keyframes hi-container-2-up {
    0% {
        opacity: 0;
        transform: translate(-50%, 100%);
    }
    10% {
        opacity: 1;
        transform: translate(-50%, -70%);
    }
    90% {
        opacity: 1;
        transform: translate(-50%, -50%);
    }
    100% {
        opacity: 0;
        transform: translate(-50%, 100%);
    }
}

@keyframes hi-container-2-up {
    0% {
        opacity: 0;
        transform: translate(-50%, 100%);
    }
    10% {
        opacity: 1;
        transform: translate(-50%, -70%);
    }
    90% {
        opacity: 1;
        transform: translate(-50%, -50%);
    }
    100% {
        opacity: 0;
        transform: translate(-50%, 100%);
    }
}

@-webkit-keyframes pre_title-2-show {
    0% {
        opacity: 0;
        transform: rotate(-45deg) scale(0, 0);
    }
    100% {
        opacity: 1;
        transform: rotate(0deg) scale(1, 1);
    }
}

@keyframes pre_title-2-show {
    0% {
        opacity: 0;
        transform: rotate(-45deg) scale(0, 0);
    }
    100% {
        opacity: 1;
        transform: rotate(0deg) scale(1, 1);
    }
}

.loader__img svg {
    max-height: 200px;
    height: 20vw;
}
